body {
	font-family: Verdana;
	font-size: 9.0pt;
	background-color: whitesmoke;
	color: black;
}

div {
	font-family: Verdana;
	font-size: 9.0pt;
}

table {
	border: solid black 1px;
	padding: 0px;
	border-spacing: 0px;
	/*
	margin-left: auto;
	margin-right: auto;
	*/
}

th {
	font-family: Verdana;
	font-size: 9.0pt;
	font-weight: bold;
}

td {
	font-family: Verdana;
	font-size: 9.0pt;
}

form {
	margin-top: 5px;
	margin-bottom: 5px;
}

input {
	font-family: Verdana;
	font-size: 9.0pt;
	width: 200px;
}

select {
	font-family: Verdana;
	font-size: 9.0pt;
	width: 400px;
}

option {
	font-family: Verdana;
	font-size: 9.0pt;
}

button {
	font-family: Verdana;
	font-size: 9.0pt;
	background-color: white;
	color: #000080;
	border-color: #000080;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	margin-left: 2px;
	margin-right: 2px;
	width: 100px;
}

a {
	color: #000080;
}

a:link, a:visited, a:active {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

table.menu {
	background-color: #000080;
	background-color: #522DA0;
	background-color: #996F09;	
	background-color: DarkGoldenRod;
	color: white;
	border: solid #000 0px;
	padding: 0px;
	border-spacing: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	text-align: center;
}

td.menu {
	background-color: #52A02D;
	background-color: #2D52A0;
	background-color: #D7ACEB;
	background-color: GoldenRod;
	color: white;
	border: solid #000 0px;
}

span.menu {
	margin-right: 5px;
	font-size: 9.0pt;
}

form.menu {
	margin: 0px;
	display: inline;
}


a.menu:link, a.menu:visited, a.menu:active {
	color: white;
	text-decoration: underline;
	font-size: 9.0pt;
}

a.menu:hover {
	color: white;
	text-decoration: none;
	font-size: 9.0pt;
}

.button200 {
	margin-left: 0px;
	margin-right: 0px;		
	width: 200px;
}

@import url('cal.css');